/* Table of Contents
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	
/* #Site Styles
================================================== */


/* @group Navigation */

#navigation {
	margin-bottom: 20px;
	clear: both;
}

#navigation ul,
#navigation ul li {
	float: left;
	margin: 0;
	padding: 0;
}

/* @end */

#footer {
	clear: both;
	padding: 20px 0 10px 0;
}

#credits {
	text-align: center;
}

/* #Page Styles
================================================== */

/* Layout Shortcodes */
.full-width {width:960px; height:auto; overflow:hidden}

.one_half { width: 48%; }
.one_third { width: 30.66%; border-right-style:solid black;}
.two_thirds { width: 65.33%; }
.one_fourth { width: 22%; }
.three_fourths { width: 74%; }
.one_fifth { width: 16.8%; }
.two_fifth { width: 37.6%; }
.three_fifth { width: 58.4%; }
.four_fifth { width: 67.2%; }
.one_sixth { width: 13.33%; }
.five_sixth { width: 82.67%; }

.one_half,
.one_third,
.two_thirds,
.three_fourths,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
	position: relative;
	margin-right: 4%;
	margin-bottom: 20px;
	float: left;

}

.last {margin-right:0 !important;}
.entry-content {padding-bottom: 20px;}


/* #Media Queries
================================================== */
	
	/* iPad Portrait/Browser */
	@media only screen and (min-width: 768px) and (max-width: 991px) {
		.mobilehide {display:none;}
		.mobileshow {display:block;}
		#headerWrap .container {width:90%;}
		.flex-direction-nav li a.next {right: 20px!important;}
		.flex-direction-nav li a.prev {left: 20px!important;}
		#navigation {margin-left: 10px!important;}
	.flexslider .flex-caption p {font-size: 1em!important;}
    #wrap {padding: 0px 0px;}
	/*#navigation  {border-radius:0px;}*/
	#navigation ul li a {font-size: .9em;padding: 10px 15px;}
	#navigation ul {min-width: 700px;}
	#sidebar .widget-container {margin-left: 0px;}
	.resize {display: none;}
	#respond textarea {width:auto;}	
	div.bc-social li {margin: 0 3% 0.933333333em 0;}
	}
	
	/* Mobile/Browser */
	@media only screen and (max-width: 767px) {
		.mobilehide {display:none;}
		.mobileshow {display:block;}
	.flexslider .flex-caption p {font-size: 1em!important;}
	#header {margin-top: 0px;}
    #header #site-title img {max-width: 90%; height:auto;}
	#header .site-desc.text {font-size: 1.25em;}
	#navigation {display:none;}
	#navigation-select {display:inline!important;margin-top:-10px; margin-bottom:10px;}
	
	#breadcrumb {display: none;}

	.widget-title {font-size: 1.1em;}
	#sidebar .widget-container {margin-left: 0px!important;}
	.full-width,
	.one_half,
	.one_third,
	.two_thirds,
	.three_fourths,
	.one_fourth,
	.one_fifth,
	.two_fifth,
	.three_fifth,
	.four_fifth,
	.one_sixth,
	.five_sixth {width: 100%;}
	.resize {display: none;}

	}
	
	/* Mobile Landscape/Browser */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.mobilehide {display:none;}
		.mobileshow {display:block;}
	#headerWrap .container {width:90%;}
	#latest-sermon {		
		margin-top: -10px;
		margin-bottom: 3%;
	}
	}
	
	/* Anything smaller than standard 960 */
	@media only screen and (max-width: 959px) {
		.mobilehide {display:none;}
		.mobileshow {display:block;}
	}
	
	/* iPad Portrait Only */
	@media only screen and (min-width: 768px) and (max-width: 991px) and (max-device-width: 1000px) {
		.mobilehide {display:none;}
		.mobileshow {display:block;}
	#headerWrap .container {width:90%;}
	#wrap {padding: 0px 0px;}
	}
	
	/* Mobile Only */
	@media only screen and (max-width: 767px) and (max-device-width: 1000px) {#headerWrap .container {width:90%;}
		.mobilehide {display:none;}
		.mobileshow {display:block;}
	}
	
	/* Mobile Landscape Only */
	@media only screen and (min-width: 480px) and (max-width: 767px) and (max-device-width: 1000px) {
		.mobilehide {display:none;}
		.mobileshow {display:block;}
	#headerWrap .container {width:90%;}
	.flexslider .flex-caption p {font-size: 0.85em!important;}
	.flexslider .flex-direction-nav, .flexslider .flex-control-nav {display:none!important;}
	#latest-sermon {			
		margin-bottom: 3%!important;
	}
	
	#latest-sermon p {		
		font-size: .9em;
		line-height: 1.2em;
		width: 60%;		
	}
	
	#latest-sermon .button{		
		padding: 2px 8px;
		right: 3%;	
	}
	}
	
	/* iPhone Portrait */
	@media only screen and (max-width: 480px), screen and (max-device-width: 480px) {
		.mobilehide {display:none;}
		.mobileshow {display:block;}
	#headerWrap .container {width:80%;}
	#wrap {padding: 0px 5px;}
	.flexslider .flex-caption p {font-size: 0.75em!important;}
	.flexslider .flex-direction-nav, .flexslider .flex-control-nav {display:none!important;}
	#latest-sermon {		
		text-align: center;
		margin-bottom: 3%!important;
	}
	
	#latest-sermon p {
		float: none;		
		font-size: .9em;
		line-height: 1.2em;
		width: 100%;
		text-align: center;
		padding:5px;
	}
	
	#latest-sermon .button{
		position: relative;
		right: 0;	
		top:0; margin-top:0;
		padding: 2px 8px;	
		float:none;
		margin-bottom: 3%;
		font-size: .85em;
	}	
	}